org.jboss.netty.util

## Class Version

- java.lang.Object
- - org.jboss.netty.util.Version

    public final class Version
    extends Object

Provides the version information of Netty.

### Field Summary

Fields
`static String` `ID` The version identifier.

### Method Summary

Methods
`static void` `main(String[] args)` Prints out the version identifier to stdout.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ID

    public static final String ID

The version identifier.

See Also:
  Constant Field Values

### Method Detail

#### main

    public static void main(String[] args)

Prints out the version identifier to stdout.